<!-- requirements -->
<section id="requirements">
  <div class="jumbotron jumbotron-fluid requirements">
    <div class="container-fluid mr-3 tabel">
      <div class="row">
        <div class="col-md-4">
          <h1>SYSTEM REQUIREMENTS</h1>
        </div>
        <div class="col-md-3">
          <p>Can My Computer Run This Game?</p>
        </div>
      </div>
    </div>
    <div class="container-fluid mr-3 tabel2">
      <div class="row ">
        <div class="col-lg-3 garis">
          <h3 class="text-warning">OS:</h3>
          <p>Windows 7 64-bit only
            (No OSX support at this time)</p>
        </div>
        <div class="col-lg-3 garis">
          <h3 class="text-warning">PROCESSOR:</h3>
          <p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-3 garis">
          <h3 class="text-warning">MEMORY:</h3>
          <p>4 GB RAM</p>
        </div>
        <div class="col-lg-3 garis">
          <h3 class="text-warning">STORAGE:</h3>
          <p>8 GB available space</p>
        </div>
      </div>
      <div class="row">
        <div class="col-lg-6 garis">
          <h3 class="text-warning">GRAPHIC:</h3>
          <p>NVIDIA GeForce GTX 660 2GB or <br>
            AMD Radeon HD 7850 2GB DirectX11 (Shader Model 5)</p>
        </div>
      </div>
    </div>
  </div>
  </div>
</section>
<!-- akhir requirements -->